qtwebkit5-5.6.2-2.mga6.i586.rpm


Advertisement

Description

qtwebkit5 - Qt WebKit component

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: qtwebkit5
Package version: 5.6.2
Package release: 2.mga6
Package architecture: i586
Package type: rpm
Installed size: 104.75 KB
Download size: 34.33 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Qt WebKit library is an open source web browser engine.

Alternatives

Provides

  • libqmlwebkitexperimentalplugin.so
  • libqmlwebkitplugin.so
  • qtwebkit5 == 5.6.2-2.mga6
  • qtwebkit5(x86-32) == 5.6.2-2.mga6

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install qtwebkit5 rpm package:
      # urpmi qtwebkit5

    Files

    • /usr/lib/qt5/libexec/QtWebPluginProcess
    • /usr/lib/qt5/libexec/QtWebProcess
    • /usr/lib/qt5/qml/QtWebKit/libqmlwebkitplugin.so
    • /usr/lib/qt5/qml/QtWebKit/plugins.qmltypes
    • /usr/lib/qt5/qml/QtWebKit/qmldir
    • /usr/lib/qt5/qml/QtWebKit/experimental/libqmlwebkitexperimentalplugin.so
    • /usr/lib/qt5/qml/QtWebKit/experimental/qmldir

    Changelog

    2017-03-20 - neoclust <neoclust> 5.6.2-2.mga6 + Revision: 1093714 - Rebuild against new icu

    2016-11-04 - daviddavid <daviddavid> 5.6.2-1.mga6 + Revision: 1065264 - New version 5.6.2 - Remove merged upstream patches

    2016-09-02 - daviddavid <daviddavid> 5.6.1-2.mga6 + Revision: 1049797 - build missing docs part (mga#9812) - add qtwebkit5-doc subpackage

    2016-07-14 - daviddavid <daviddavid> 5.6.1-1.mga6 + Revision: 1042057 - new version: 5.6.1 - backport two upstream patches - update Source URL

    2016-05-25 - pterjan <pterjan> 5.5.1-9.mga6 + Revision: 1018226 - Try fixing linking errors

    2016-05-13 - shlomif <shlomif> 5.5.1-8.mga6 + Revision: 1014871 - Rebuild for new ICU

    2016-01-01 - luigiwalser <luigiwalser> 5.5.1-7.mga6 + Revision: 917920 - rebuild for icu

    2015-12-23 - neoclust <neoclust> 5.5.1-6.mga6 + Revision: 913849 - Fix require on qtbase

    2015-12-23 - neoclust <neoclust> 5.5.1-5.mga6 + Revision: 913826 - Remove private-devel packages

    2015-12-23 - neoclust <neoclust> 5.5.1-4.mga6 + Revision: 913824 - Sync with 5.6.0 branch - Rebuild against qt 5.6.0 beta

    Advertisement
    Advertisement